<?php

##################################################

# /admin/dup-finder.php

##################################################

define( "DTFINDER_HEADER", "FINDER DOPPELTER TITELN -- DUPLICATE TRACK FINDER" );
define( "DTFINDER_CAPTION_1", "Bitte konfiguieren Sie die Felder, die während der Abfrage verglichen werden sollten, und klicken auf \"Abfragen anfangen\".  Beachten Sie, dass dieses Dienstprogramm sich nur auf die Metadaten verlässt, die von den ID3-Tags von Titeln in der Datenbank sind oder von Verwaltern oder Editoren eingegeben sind.  Es wird STRENG empfohlen, dass Sie die Gültigkeit von den Ergebnissen von diesem Diesntprogramm prüfen, bevor Sie irgendeine Musikdateien löschen.");
define( "DTFINDER_BTN", "Abfragen anfangen" );
define( "DTFINDER_OPTION_1", "Album nachprüfen" );
define( "DTFINDER_OPTION_1_HELP", "Vergleichen den Albumnamen von Titeln, die eventuelle Doppel sein können" );
define( "DTFINDER_OPTION_2", "Artist nachprüfen" );
define( "DTFINDER_OPTION_2_HELP", "Vergleichen den Namen des Artists von Titeln, die eventuelle Doppel sein können" );
define( "DTFINDER_OPTION_3", "Genre nachprüfen" );
define( "DTFINDER_OPTION_3_HELP", "Vergleichen das Genre von Titeln, die eventuelle Doppel sein können" );
define( "DTFINDER_OPTION_4", "Dauer nachprüfen" );
define( "DTFINDER_OPTION_4_HELP", "Vergleichen die Dauer von Titeln, die eventuelle Doppel sein können" );
define( "DTFINDER_OPTION_5", "MD5 nachprüfen" );
define( "DTFINDER_OPTION_5_HELP", "Einen MD5-Vergleich von dem Titel ausführen.  Währen dieses falsche Positive verhindern wird, könnte es den Finder zwingen, den gleichen Titel mit verschiedener Encodierung auszulassen." );
define( "DTFINDER_RESULT_HEADER", "SUCHERGEBNISSE UND OPTIONEN" );
define( "DTFINDER_OPTION_6", "Pfade anzeigen" );
define( "DTFINDER_OPTION_6_HELP", "Die Dateisystempfade von den identifizierten Titeln anzeigen" );

define( "DTFINDER_ROWCNT_1", "Doppel gefunden" );
define( "DTFINDER_ROWCNT_2", "für" );
define( "DTFINDER_SELECT", "Alle auswählen" );
define( "DTFINDER_RESET", "Alle freigeben" );
define( "DTFINDER_PLAYSEL", "Ausgewählte wiedergeben" );
define( "DTFINDER_RANDOMIZE", "Zufällig anordnen" );
define( "DTFINDER_BATCH", "Ausgewählte herunterladen" );

define( "DTFINDER_OPTIONS_HEADER", "Optionen" );
define( "DTFINDER_TRACK_HEADER", "Name des Titels" );
define( "DTFINDER_TIME_HEADER", "Zeitpunkt" );
define( "DTFINDER_ARTIST_HEADER", "Artist" );
define( "DTFINDER_ALBUM_HEADER", "Album" );
define( "DTFINDER_GENRE_HEADER", "Genre" );
define( "DTFINDER_MD5_HEADER", "MD5" );
define( "DTFINDER_PATH_HEADER", "Pfad" );

define( "SEARCH_AR_HELP", "Klicken Sie um alle Titeln nach Artist anzusehen" );
define( "SEARCH_AL_HELP", "Klicken Sie um alle Titeln von diesem Album anzusehen" );
define( "SEARCH_GE_HELP", "Klicken Sie um alle Titeln in diesem Genre anzusehen" );

##################################################

?>
